ERROR starting control center

Discussion in 'NOD32 version 1 Forum' started by dano1, Nov 29, 2003.

Thread Status:
Not open for further replies.
  1. dano1

    dano1 Registered Member

    Joined:
    Nov 29, 2003
    Posts:
    3
    Any idears why I receive the error message:

    "Error occured during communication with NOD32 Kernel service"...

    the version is- 1.558 (2003111:cool:

    Im running win98se(95-100%% of MS updates) on a
    133mhzPent with 48mb ram
    Resources are steady around 78-82% with minimal programs (obviously EXPLORER, point32,type32, maybe systray and watchdog) thats it99% of the time!

    This really seems like a great AV scanner. After I updated the first time on the 19thNov, it was ahead in Nortons VirDefs by two or three!!!
    Hasnt been the same since!!! Anyone running or has ever heard of this program, and if so, have you or someone you had a conflict such as mine hereo_O

    Appreciate any help with it!!

    TIA
    dano1
     
  2. Pieter_Arntz

    Pieter_Arntz Spyware Veteran

    Joined:
    Apr 27, 2002
    Posts:
    13,330
    Location:
    Netherlands
    Hi dano1,

    Welcome at Wilders. :)

    In case you are still using version 1, please upgrade to version 2. In case you are already using version 2, please let us know, so this thread can be moved to the appropriate (version 2) forum.

    Regards,

    Pieter
     
  3. dano1

    dano1 Registered Member

    Joined:
    Nov 29, 2003
    Posts:
    3
    So I am out dated already with the v1.558? That didnt take long! Okie dokie, we will just see about getting to that 2.0 right away and see if myproblem disapears!

    on a side note, I originally posyed this over in the net intergration forum and 'Apluswebmaster referred me over here and so I just copied and pasted my post here. So I didnt intend for my post to sound like...' well duh' ;)
    I really need to start proofreading my posts...

    ty Pete! back after a while
    dano1
     
  4. Technodrome

    Technodrome Security Expert

    Joined:
    Feb 13, 2002
    Posts:
    2,140
    Location:
    New York
    1.558 is virus signature database version not program version.

    You will be better protected with version 2 then 1. Upgrade is recommended. ;)
    If your problem is still there (after upgraded to 2) please post your question in NOD32 version 2 forum (to receive better service).


    tECHNODROME
     
  5. dano1

    dano1 Registered Member

    Joined:
    Nov 29, 2003
    Posts:
    3
    Appreciate the heads up there Technodrome... DO YOU suggest that I uninstall what I have FIRST and then dwnload v2? Or will it 'install' ok, to dwnld v2.X and install?... and then will the v2.X just append and/or overwrite the version that I have installed already?

    One more real quik, IF the 1.558 is a virus signiture, then HOW might I be able to find out the EXACT version I have?

    Thanks again
    dano1
     
  6. jan

    jan Former Eset Moderator

    Joined:
    Oct 25, 2002
    Posts:
    804
    Hi dano1,

    I suppose you have the NOD v2 installed - pls. post the NOD SysInfo here:

    NOD32 CC>System Tools>Information

    if possible.

    Thanks, :)

    jan
     
  7. Technodrome

    Technodrome Security Expert

    Joined:
    Feb 13, 2002
    Posts:
    2,140
    Location:
    New York
    Yes.

    Follow Jan's instructions and you should see something like this...
     

    Attached Files:

Thread Status:
Not open for further replies.